Name: 3gpconverter
Version: 0.6
Release: alt2

Summary: 3gp/amr multimedia converter
License: GPL
Group: Video
Url: http://convert3gp.sourceforge.net/

Source0: %name-%version.tar
Patch: 3gpconverter-0.6-alt-fix-for-ffmpeg-0.5+.patch
Packager: Igor Vlasenko <viy@altlinux.org>

BuildArch: noarch

# added automatically
#Requires: /usr/bin/kmdr-executor

%description
3gp converter is a GUI(kommander script) that uses ffmpeg to convert
video files in the 3gp video,and amr audio formays which is used by
mobile phones.

%prep
%setup
%patch -p1

%install
install -D -pm 755 %name.sh %buildroot%_bindir/%name
install -D -pm 755 %name/%name-%version.kmdr %buildroot%_bindir/%name.kmdr
install -D -pm 755 %name.desktop %buildroot%_desktopdir/%name.desktop
install -D -pm 755 3gp-convert.png %buildroot%_niconsdir/3gp-convert.png

%files
%doc %name/changelog %name/readme
%_bindir/%{name}*
%_desktopdir/%name.desktop
%_niconsdir/3gp-convert.png

%changelog
* Tue Sep 21 2010 Igor Vlasenko <viy@altlinux.ru> 0.6-alt2
- fixed .desktop

* Sun Sep 19 2010 Igor Vlasenko <viy@altlinux.ru> 0.6-alt1
- first release for Sisyphus

